/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 26, 2016, 4:59:19 PM
    Author     : jjrodr
*/

.section.title-block {
    margin-bottom: 20px;
}

.section.title-block .main-title, .section.video-gallery .main-title {
    margin-bottom: 20px;
}

.section.title-block:first-of-type {
    margin-bottom: -10px;
}

.section.call-to-action .button {
    margin-bottom: 0px;
}

.main-description {
    margin: 0 auto;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 30px;
}
.text_align-right p, .text_align-right .description, .text_align-right .main-description  {
    text-align: right !important;
}
.text_align-left p, .text_align-left .description, .text_align-left .main-description  {
    text-align: left !important;
}
.text_align-center p, .text_align-center .description, .text_align-center .main-description  {
    text-align: center !important;
}
.partner-quotes .description {
    text-align:center !important;
}
.needs-block .background-image-parallax {
    transform: translate3d(0px, 130px, -100px) scale(2);
}

.feature-image-quote .background-image-parallax {
    transform: translate3d(0px, 280px, -100px) scale(3.5);
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .feature-image-quote .background-image-parallax {
        transform: translate3d(0px, -130px, -100px) scale(3.5) !important;
    }
}

.feature-image-quote h2 {
    position: relative;
    z-index: 2;
    font-size: 28px;
    color: #fff;
    padding: 80px 0px;
    line-height: 1.3em;
    font-family: proximanova-regular, sans-serif;
}

.section.needs-block .center-box-wrapper {
    position: relative;
    z-index: 2;
    width: 60%;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 75px;
    border: 4px solid rgba(255, 255, 255, .3);
}

.section.needs-block .center-box {
    background-color: #fff;
    padding: 20px;
}

.section.needs-block .center-box h3 {
    font-family: ProximaNovaReg, sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
}

.section.needs-block ul {
    padding-left: 25px;
    margin-left: -25px;
    margin-right: -25px;
    box-sizing: border-box;
}

.section.needs-block ul .column {
    width: 50%;
}

.section.needs-block .center-box li {
    margin-left: 25px;
    margin-right: 25px;
    list-style: none;
    position: relative;
}

.section.needs-block .center-box li:before {
    content: '';
    display: block;
    position: absolute;
    height: 15px;
    width: 15px;
    left: -22px;
    top: 4px;
    background-image: url(/sites/all/themes/cbn_default/images/partner_section/blue-heart.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.section.needs-block .center-box .field-report-link a {
    color: #999;
}

.section.partner-quotes .description {
    color: #999;
    font-size: 15px;
    margin-top: -15px;
}

.partner-quote-list ul {
    margin-right: -15px;
    margin-top: 40px;
}

.partner-quote-list li {
    display: block;
    list-style: none;
    float: left;
    width: calc(33.333% - 15px);
    margin-right: 15px;
}

.partner-quote-list li .quote-type {
    background-color: #fff;
    border: 1px solid #c6c6c6;
    font-style: italic;
    color: #888;
    font-size: 16px;
    padding: 15px;
    box-sizing: border-box;
    position: relative;
}
.partner-quote-list li .quote-type:before {
    content: '';
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-bottom: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    bottom: -8px;
    left: 50%;
    transform: rotate(-45deg) translateX(-50%);
}

.partner-quote-list li .quote-text {
    z-index: 10;
    display: block;
    position: relative;
}

.partner-quote-list li .quote-label {
    margin-top: 40px;
    text-align: center;
    font-size: 15px;
    color: #888;
}

.overview_video {
    left: 0px; 
    top: 0px; 
    width: 100%; 
    height: 100%; 
    right: 0px; 
    bottom: 0px; 
    position: absolute;
}
.html5video-container {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background: #000;
}
.overview-video-blocks-container {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.overview-header h3 {
    font-size: 17px;
    font-family: ProximaNovaReg,Arial,sans-serif;
    margin-bottom: 10px;
}
.overview-description {
    margin-top: 20px;
}
.scripture {
    clear: both;
    margin-top: 40px;
    color: #888;
}

.scripture h1 {
    font-size: 30px;
    line-height: 1.3em;
    color: #888;
    margin-bottom: 8px;
}

.sources {
    font-size: 13px;
    color: #888;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    box-sizing: border-box;
    min-height: 1px;
}

.sources li {
    list-style: none;
    margin-bottom: 10px;
}

.field-report-link {
    margin-bottom: 5px;
}

.section.video-gallery {
    margin-bottom: 15px;
}

.section.video-gallery .video-gallery-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.section.video-gallery .video-gallery-container {
    
    margin-bottom: 20px;
    cursor: pointer;
}

.section.video-gallery .video-gallery-container.columns-1 {
    width: 100%;
}

.section.video-gallery .video-gallery-container.columns-2 {
    width: calc(50% - 20px);
}

.section.video-gallery .video-gallery-container.columns-3 {
    width: calc(33.3333% - 20px);
}

.section.video-gallery .video-gallery-aspect-ratio {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 5px;
    position: relative;
}

.section.video-gallery .video-gallery-aspect-ratio iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #000;
}

.section.video-gallery .video-gallery-title {
    text-align: left;
    transition: color .15s ease-in-out;
    -webkit-user-select: none;
    user-select: none;
    font-size: 16px;
}

.section.video-gallery .video-gallery-container:hover .video-gallery-title {
    color: #009BDF;
}

.section.overview-blocks .overview-blocks-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

.section.overview-blocks .overview-block {
    width: calc(50% - 20px);
    text-align: left;
    margin-bottom: 25px;
}

.section.overview-blocks .overview-block .title {
    font-size: 27px;
    margin-bottom: 10px;
    font-family: proximanova-light, sans-serif;
}

.section.overview-blocks .overview-block .overview-thumbnail-image {
    width: 225px;
    float: left;
    margin-right: 15px;
}

.section.overview-blocks .overview-block .description p {
    font-size: 16px;
    line-height: 1.4em;
    margin: 0;
}

.at-element-marker { visibility: inherit;}
#tertiary-title { display: none; }
.ministry_showcase_home #secondary-title { display: block; padding: 10px; margin-left: auto; margin-right: auto; float: none;}
#secondary-title img{ max-width: 400px; width: 100%; }
h1.main-title { font-size: 20px; }
.section.overview-blocks .overview-block .overview-thumbnail-image { width: 150px; float: right; margin-right: 0; margin-left: 15px; }
#partner-benefits-columns { text-align: left; line-height: 1.3em; display: flex; flex-wrap: wrap; justify-content: space-between; }
.stats-list-3 .column { width: calc(50% - 30px); }
.partner-quote-list li .quote-type { color: inherit; }

/*
    CBN Ministries Front Page Customizations
*/

.button a { color: #fff !important; } 

.primary-content {
    background-image: url(/sites/all/themes/cbn_default/images/partner_section/ptnr-home-top-bkg.jpg), url(/sites/all/themes/cbn_default/images/partner_section/ptnr-home-bottom-bkg.jpg);
    background-position: top, bottom;
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 50px !important;
    -webkit-font-smoothing: antialiased;
}

.section ul.statistics-list { overflow: visible; }

.section ul.partner-quote-list {
    line-height: 1.3em;
    text-align: left;
}
.section ul.statistics-list h2 { line-height: 1.3em; }

.needs-block .background-image-parallax {
    transform: translate3d(0px, 150px, -100px) scale(2);
}

.feature-image-quote .background-image-parallax {
    transform: translate3d(0px, 230px, -100px) scale(2.8);
}

.statistics-counters {
    margin-bottom: 30px;
}

.counter {
    float: left;
    width: 33.333333%;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    font-family: ProximaNovaRgBold, sans-serif;
    font-size: 18px;
}

.counter-value {
    font-size: 53px;
    line-height: 50px;
    color: #0ca3d4;
    font-family: ProximaNovaRgBold, sans-serif;
}

li.image-container {
    padding-top:20px;
}

.field-report-link {
    font-size: 22px;
}

.footer {
    clear: both;
    margin-top: 40px;
    color: #888;
    text-align: center;
}

.footer h1 {
    font-size: 30px;
    line-height: 1.3em;
    color: #888;
    margin-bottom: 8px;
}
.footer .title {
    font-family: proximanova-light, sans-serif;
    font-size: 24px;
}

@media only screen and (min-width: 1500px) {
    .feature-image-quote .background-image-parallax {
        transform: translate3d(0px, 270px, -100px) scale(3.5)
    }
}

@media only screen and (max-width: 960px) {
    .main-container {
        padding-left: 10px;
        padding-right: 10px;
    }

    .section.needs-block .center-box-wrapper {
        width: 100%;
    }
    
    .partner-quote-list {
        margin-right: -15px;
    }
    
    .partner-quote-list li {
        width: calc(50% - 15px);
        margin-right: 15px;
    }
    
    .partner-quote-list li:nth-child(n+3) {
        display: none;
    }

    .needs-block .background-image-parallax {
        transform: translate3d(-100px, 130px, -100px) scale(2);
    }

    .feature-image-quote .background-image-parallax {
        transform: translate3d(0px, 450px, -100px) scale(3.5)
    }

    .section.video-gallery .video-gallery-container {
        width: calc(50% - 20px) !important;
    }

    .section.video-gallery .video-gallery-container.columns-1 {
        width: 100% !important;
    }

    .section.overview-blocks .overview-block {
        width: 100%;
    }
}

@media only screen and (max-width: 667px) {
    .counter {
        -webkit-transform: scale(.8);
        transform: scale(.8);
        transform-origin: top;
    }
    
    .section.needs-block .center-box-wrapper {
        width: calc(100% - 40px);
        margin-left: auto;
        margin-right: auto;
    }

    .section.needs-block ul .column {
        width: 100%;
    }
    
    .section.needs-block .center-box li {
        width: auto;
    }
    
    .partner-quote-list {
        margin-right: 0;
    }
    
    .partner-quote-list li {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    
    .section.partner-quotes .description {
        font-size: 12px;
        padding: 0px 10px;
    }
    
    .statistics-counters {
        margin-bottom: 0px;
    }

    .section.video-gallery {
        padding: 0px 20px;
        box-sizing: border-box;
    }

    .feature-image-quote .background-image-parallax {
        transform: translate3d(-200px, 420px, -100px) scale(4)
    }

    .section.overview-blocks h1 {
        font-size: 35px;
    }

    .section.overview-blocks .overview-block .title {
        font-size: 22px;
    }
}

@media only screen and (max-width: 480px) {
    .section.video-gallery .video-gallery-wrapper {
        justify-content: center;
    }

    .section.video-gallery .video-gallery-container {
        width: 90% !important;
    }

    .feature-image-quote .background-image-parallax {
        transform: translate3d(-200px, 480px, -100px) scale(4)
    }

    .section.overview-blocks .overview-block {
        text-align: center;
    }

    .section.overview-blocks .overview-block .description a {
        width: 80%;
        display: block;
        margin: 0 auto;
    }

    .section.overview-blocks .overview-block .description img {
        margin: 0;
        float: none;
        display: block;
        width: 100%;
    }

    .section.overview-blocks .overview-block .description p {
        display: none;
    }
}
